<form class="form-common" action="/sms/emailtemplates/edit?id=<?= $this->item->id ?>" method="post">
	<div class="inner">
		<label for="from">From Email</label>
		<input type="text" name="from" id="from" class="txt w40" value="<?= $this->item->from ?>" />
	</div>
	<div class="clear"></div>
	
	<div class="inner">
		<label for="subject">Subject</label>
		<input type="text" name="subject" id="subject" class="txt w40" value="<?= $this->item->subject ?>" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="body">Body</label>
		<textarea name="body" id="body" class="txt w40 h20"><?= $this->item->body ?></textarea>
	</div>
	<div class="clear"></div>
	
	<div class="inner">
		<label for="signature">Signature</label>
		<textarea name="signature" id="signature" class="txt w40"><?= $this->item->signature ?></textarea>
	</div>
	<div class="clear"></div>
</form>
